<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f9b1ab6bbaba4baf524727716f9733f">
  <dict>
    <!--2023-02-11 10:00:20.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
